Delete world
curl --request DELETE \
--url https://api.wazoo.dev/v1/worlds/{worldId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.wazoo.dev/v1/worlds/{worldId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.wazoo.dev/v1/worlds/{worldId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"world": {
"name": "<string>",
"uid": "<string>",
"worldId": "<string>",
"displayName": "<string>",
"region": "<string>",
"restorable": true,
"backend": "worlds-api",
"createTime": "2023-11-07T05:31:56Z",
"updateTime": "2023-11-07T05:31:56Z",
"deleteTime": "2023-11-07T05:31:56Z",
"expireTime": "2023-11-07T05:31:56Z"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}Delete world
DELETE
/
v1
/
worlds
/
{worldId}
Delete world
Authorizations
Wazoo platform API token.
Path Parameters
Query Parameters
User email to operate on when using an admin token. User tokens ignore this parameter.
Response
Deleted World
Hide child attributes
Hide child attributes
Available options:
ACTIVE, SUSPENDED, DELETED Available options:
worlds-api ⌘I